.version.index /* version checker */
{
	color: #0000E7;
	background-color: #54E330;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 699.4940829980243px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 43px;
	width: 0.01px;/* should not cover content below */
}

#pu121
{
	width: 0.01px;
	margin-left: 22px;
}

#u121
{
	z-index: 2;
	width: 854px;
	position: relative;
	margin-right: -10000px;
}

#u123
{
	z-index: 3;
	width: 328px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u122-10
{
	z-index: 5;
	width: 305px;
	min-height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u124
{
	z-index: 4;
	width: 520px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u125-6
{
	z-index: 15;
	width: 485px;
	min-height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#u80
{
	z-index: 21;
	width: 854px;
	position: relative;
	margin-right: -10000px;
}

#u75
{
	z-index: 22;
	width: 328px;
	padding-bottom: 10px;
	position: relative;
	margin-right: -10000px;
}

#u77-10
{
	z-index: 24;
	width: 305px;
	min-height: 93px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 10px;
}

#u76
{
	z-index: 23;
	width: 520px;
	padding-bottom: 15px;
	position: relative;
	margin-right: -10000px;
	left: 334px;
}

#u78-6
{
	z-index: 34;
	width: 485px;
	min-height: 88px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 13px;
}

#pu151-19
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 16px;
}

#u151-19
{
	z-index: 40;
	width: 366px;
	min-height: 249px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u269
{
	z-index: 59;
	width: 267px;
	min-height: 65px;
	position: relative;
	margin-right: -10000px;
	left: 818px;
}

#u282-6
{
	z-index: 60;
	width: 298px;
	min-height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 459px;
}

#u399
{
	z-index: 87;
	width: 553px;
	height: 127px;
	position: relative;
	margin-right: -10000px;
	margin-top: 160px;
	left: 2px;
}

.ie #u399
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu381
{
	z-index: 74;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 18px;
	position: relative;
}

#u382
{
	width: 222px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u385
{
	width: 222px;
	background-color: #C4C4C4;
	padding-bottom: 17px;
	position: relative;
}

#u386-4
{
	width: 222px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 0px;
}

#u385:hover #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u385:active #u386-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u385:hover #u386-4 p
{
	color: #00FF00;
	visibility: inherit;
}

#u385:active #u386-4 p
{
	color: #00FF00;
	visibility: inherit;
}

#u389
{
	width: 222px;
	min-height: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u390
{
	width: 222px;
	background-color: #C4C4C4;
	padding-bottom: 17px;
	position: relative;
}

#u385.MuseMenuActive,#u390:hover
{
	background-color: #999999;
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u390:active
{
	background-color: #6B6B6B;
	width: 222px;
	min-height: 0px;
	margin: 0px;
}

#u392-4
{
	width: 222px;
	min-height: 17px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u385.MuseMenuActive #u386-4,#u390:hover #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u390:active #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u390.MuseMenuActive #u392-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u390:hover #u392-4 p
{
	color: #00FF00;
	visibility: inherit;
}

#u390:active #u392-4 p
{
	color: #00FF00;
	visibility: inherit;
}

#u385.MuseMenuActive #u386-4 p,#u390.MuseMenuActive #u392-4 p
{
	color: #FF00FF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u329
{
	z-index: 66;
	width: 532px;
	padding-bottom: 1px;
	margin-left: 180px;
	margin-top: 61px;
	position: relative;
}

#u323
{
	z-index: 72;
	width: 145px;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: -24px;
}

#u313
{
	z-index: 67;
	width: 436px;
	position: relative;
	margin-right: -10000px;
	left: 96px;
}

#u307
{
	z-index: 70;
	width: 218px;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u283
{
	z-index: 68;
	width: 217px;
	position: relative;
	margin-right: -10000px;
}

.html
{
	background: #7F7F7F url("../images/img_3385.jpg") no-repeat left top scroll;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 38px;
	padding-bottom: 139px;
}

